## geocode-glib 3.26.4

=== meson_options.txt ===
option('enable-installed-tests',
       type: 'boolean', value: true,
       description: 'Build & install test programs')
option('enable-introspection',
        type: 'boolean', value: true,
        description: 'Whether to enable the introspection generation')
option('enable-gtk-doc',
       type: 'boolean', value: true,
       description: 'Whether to generate the API reference for Geocode-GLib')
option('soup2',
       type: 'boolean', value: true,
       description: 'Whether to build with libsoup2')
