=== debian/changelog ===
geocode-glib (3.26.4-2) unstable; urgency=medium

  [ Simon McVittie ]
  * d/control: Replace B-D on libgirepository1.0-dev with
    gobject-introspection
  * d/salsa-ci.yml: Add

  [ Jeremy Bicha ]
  * debian/copyright: remove old FSF address
  * Remove obsolete Rules-Requires-Root: no field
  * Bump Standards Version to 4.7.2

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 14 Sep 2025 07:51:08 -0400

geocode-glib (3.26.4-1) unstable; urgency=medium

  * New upstream release
  * Add Build-Depends: locales-all for build tests
  * autopkgtest: Use gnome-desktop-testing to run installed tests
  * Stop using gnome-pkg-tools
  * Remove all patches: applied in new release
  * Update gir handling
  * Run wrap-and-sort
  * Bump Standards Version to 4.7.0

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 11 Apr 2025 20:23:38 -0400
