=== debian/control ===
Source: geocode-glib
Section: libs
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Jeremy Bícha <jbicha@ubuntu.com>,
           Laurent Bigonville <bigon@debian.org>,
           Sjoerd Simons <sjoerd@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-gir,
               gir1.2-gio-2.0-dev,
               gir1.2-gobject-2.0-dev,
               gir1.2-json-1.0-dev,
               gir1.2-soup-3.0-dev,
               gobject-introspection (>= 1.80),
               libglib2.0-dev (>= 2.44),
               libjson-glib-dev (>= 0.99.2),
               libsoup-3.0-dev,
               locales-all <!nocheck>,
               meson
Build-Depends-Indep: gtk-doc-tools (>= 1.13) <!nodoc>, libglib2.0-doc <!nodoc>
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/gnome-team/geocode-glib
Vcs-Git: https://salsa.debian.org/gnome-team/geocode-glib.git

Package: libgeocode-glib-2-0
Architecture: any
Multi-Arch: same
Depends: geocode-glib-common (>= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Breaks: gnome-clocks (<< 43~beta-2~),
        gnome-initial-setup (<< 43~),
        gnome-maps (<< 43~),
        gnome-settings-daemon (<< 43~beta-2~)
Description: geocoding and reverse geocoding GLib library using Nominatim
 Geocode-glib allows you to do geocoding (going from a place name,
 to a longitude/latitude pair) and reverse geocoding (finding a place
 name from coordinates) using the Nominatim service.
 .
 This library should be used in place of Geoclue's D-Bus API for
 geocoding and reverse geocoding.

Package: libgeocode-glib-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libgeocode-glib-2-0 (= ${binary:Version}),
         libglib2.0-dev,
         ${gir:Depends},
         ${misc:Depends}
Provides: ${gir:Provides}
Suggests: libgeocode-glib-doc
Description: development files for geocode-glib library
 Geocode-glib allows you to do geocoding (going from a place name,
 to a longitude/latitude pair) and reverse geocoding (finding a place
 name from coordinates) using the Nominatim service.
 .
 This library should be used in place of Geoclue's D-Bus API for
 geocoding and reverse geocoding.
 .
 This package contains the development files for geocode-glib.

Package: libgeocode-glib-doc
Section: doc
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Build-Profiles: <!nodoc>
Description: gtk-doc documentation for geocode-glib library
 Geocode-glib allows you to do geocoding (going from a place name,
 to a longitude/latitude pair) and reverse geocoding (finding a place
 name from coordinates) using the Nominatim service.
 .
 This library should be used in place of Geoclue's D-Bus API for
 geocoding and reverse geocoding.
 .
 This package contains the documentation for geocode-glib.

Package: gir1.2-geocodeglib-2.0
Section: introspection
Architecture: any
Multi-Arch: same
Depends: ${gir:Depends}, ${misc:Depends}
Description: introspection data for geocode-glib library
 Geocode-glib allows you to do geocoding (going from a place name,
 to a longitude/latitude pair) and reverse geocoding (finding a place
 name from coordinates) using the Nominatim service.
 .
 This library should be used in place of Geoclue's D-Bus API for
 geocoding and reverse geocoding.
 .
 This package contains GObjectIntrospection data for geocode-glib.

Package: geocode-glib-tests
Architecture: any
Depends: libgeocode-glib-2-0 (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Description: installed tests for the geocode-glib library
 Geocode-glib allows you to do geocoding (going from a place name,
 to a longitude/latitude pair) and reverse geocoding (finding a place
 name from coordinates) using the Nominatim service.
 .
 This package contains the tests for the geocode-glib library.

Package: geocode-glib-common
Depends: ${misc:Depends}
Breaks: libgeocode-glib-2-0 (<< 3.26.3-4~)
Replaces: libgeocode-glib-2-0 (<< 3.26.3-4~)
Architecture: all
Description: icons for the geocode-glib library
 Geocode-glib allows you to do geocoding (going from a place name,
 to a longitude/latitude pair) and reverse geocoding (finding a place
 name from coordinates) using the Nominatim service.
 .
 This package contains the icons for the geocode-glib library.
