=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1 -Wl,-z,defs
export DPKG_GENSYMBOLS_CHECK_LEVEL = 4

binaries := $(shell dh_listpackages)

ifeq ($(filter %-doc,$(binaries)),)
enable_gtk_doc = false
else
enable_gtk_doc = true
endif

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- -Denable-gtk-doc=$(enable_gtk_doc) \
		-Dsoup2=false
