=== debian/tests/control ===
Tests: build
Restrictions: superficial
Depends: build-essential, libgeocode-glib-dev

Tests: installed-tests
Depends: geocode-glib-tests, gnome-desktop-testing, locales-all
Restrictions: allow-stderr
